Comment 37 for bug 397839

Scott Howard (showard314) wrote :

From comment #22, we needed 3 patches: 2 for xorg and 1 for GPM. GPM's patch was applied with 2.7.91-0ubuntu1 (that's why I put GPM to fixed released). One of xorg's was applied with 2:1.6.3-1ubuntu2.

xorg-server still needs this patch:
http://cgit.freedesktop.org/xorg/xserver/patch/?id=6b5978dcf1f7ac3ecc2f22df06f7000f360e2066